<?php
/**
 * Mu Roulette
 * https://webenginecms.org/
 * 
 * @version 1.0.0
 * @author Lautaro Angelico <http://lautaroangelico.com/>
 * @copyright (c) 2013-2019 Lautaro Angelico, All Rights Reserved
 * @build 205d6fb249c4915c99b765ce1211743c
 */

try {
	if(!class_exists('Plugin\MuRoulette\MuRoulette')) throw new Exception('Plugin disabled.');
	$MuRoulette = new Plugin\MuRoulette\MuRoulette();
	$MuRoulette->loadModule('error');
} catch(Exception $ex) {
	message('error', $ex->getMessage());
}